# Get billing info

Returns a list of client billing accounts for a given client number

Endpoint: GET /slapi/clients/billinginfo
Version: 0.0.1
Security: BasicAuthCredentials

## Security:

  - `BasicAuthCredentials` (unknown)
    http basic

## Query parameters:

  - `clientnumber` (string, required)

## Response 200:

  - `200` (unknown)
    Get Billing Info

## Response 200 fields (applicaiton/json):

  - `accounts` (array)

  - `accounts.type` (string)
    Example: CARD

  - `accounts.nameOnAccount` (string)
    Example: John Doe

  - `accounts.deductType` (string)
    Example: Visa

  - `accounts.maskedAcctNo` (string)
    Example: xxxxxxxxxxxx0026

  - `accounts.expDate` (string)
    Example: 062025

  - `accounts.routingNo` (string)
    Example: 123456789

  - `accounts.creditor` (string)
    Example: Test Bank

  - `accounts.billingAddress` (string)
    Example: 1 Main St

  - `accounts.billingCity` (string)
    Example: Buffalo

  - `accounts.billingState` (string)
    Example: NY

  - `accounts.billingZip` (string)
    Example: 14220

  - `accounts.membershipId` (string)
    Example: 0000000999

  - `accounts.membershipDesc` (string)
    Example: VIP Membership

## Response 404:

  - `404` (unknown)
    Client not found

## Response 404 fields (applicatoin/json):

  - `error` (string)

  - `message` (string)

